@charset "UTF-8";
/*-------------------------------------------------------------------------------*\

    $出版品列表

\*-------------------------------------------------------------------------------*/
.kf-publish-list a {
  border: 1px solid #d1d1d1;
}
.kf-publish-list a:hover {
  background: #eef6ff;
  border: 1px solid #d5e9ff;
}
.kf-publish-list a:hover h3 {
  color: #5ea4f4;
}

.kf-publish-img {
  border: 1px solid #d1d1d1;
}

.kf-publish-inner_p {
  color: #555555;
}

/* publiah detail */
/*-----------------------------$ 行動版480以下------------------------------*/
@media only screen and (max-width: 30em) {
  .kf-publiah-detail {
    border: 1px solid #fff;
  }

  .kf-publish-hr {
    border-top: 3px double #d1d1d1;
  }
}
